@charset "utf-8";

/*行の高さをフォントサイズと同じにしています*/
body {
    line-height:180%;
	font-size:16px;
	color: #000;
	/*min-width: 480px;*/
	background: #fff;
}


.none{
	display: none;
}

/* スクロールの幅の設定 */
html::-webkit-scrollbar {
width: 15px;
height: 10px;
}

/* スクロールの背景の設定 */
html::-webkit-scrollbar-track {
border-radius: 5px;
box-shadow: 0 0 4px #FACAE0 inset;
}

/* スクロールのつまみ部分の設定 */
html::-webkit-scrollbar-thumb {
border-radius: 5px;
background:  #F23792;
}

html { scroll-behavior: smooth;}
/*
@media (max-width: 1200px) {
 

img{
    max-width: 1200px;
}
	
}*/


#page_up{
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index: 10;
}

#page_up a:hover{
	display: inline-block;
	   animation: hurueru .2s  infinite;
}


@keyframes hurueru {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}



/*********************************************************/


header{
	background: url("../goods/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	padding: 40px;
}

header p#title{
	text-align: center;
	color: #fff;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
}

header p#title span{
	display: block;
}

header p#title .f16{
	font-size: 16px;
}

header p#title .f30{
	font-size: 30px;
	font-weight: bold;
}

header #logo{
	text-align: center;
}

nav{
	background: #0095BA;
	padding-top: 25px;
	padding-bottom: 25px;
}

nav ul{
	width: 850px;
	margin: auto;
	display: flex;
	justify-content: center;
}

nav ul li{
	padding-top: 10px;
}

nav ul li:hover{
	background: url("../img/icon00.gif") top center no-repeat;
}



nav ul li a:last-child{
	border-right: 1px solid #fff;
}

nav ul li a{
	color: #fff;
	font-size: 16px;
	text-align: center;
	display: block;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	padding-left: 25px;
	padding-right: 25px;
	border-left: 1px solid #fff;
}

nav ul li a span{
	display: block;
	line-height: 100%;
}


/********************************************************/


#pan{
    display: flex;
    width: 1070px;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
	font-family: "メイリオ", Meiryo, "ＭＳ ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ", "ProN W3", "sans-serif";
	font-size: 14px;
}

#pan li a{
    text-decoration: none;
    color: #555;
	font-size: 14px;
}

#pan li a:hover{
    text-decoration: underline;
}

#pan li{
    color: #555;
}

ol#pan > li:before{
    content: "»";
    padding-right: 10px;
    padding-left: 10px;
}

ol#pan > li:first-child:before {
  content: none;
}

ol#pan br{
	display: none;
}

/*********************************************************/

#up_btn{
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index: 9999;
}



/*************************************************/

.btns{
	width: 885px;
	margin: auto;
		position: relative;
    overflow: hidden;
}

@keyframes shiny {
    0% { left: -20%; }
    10% { left: 140%; }
    100% { left: 140%; }
}


.btn{
	position: relative;
	overflow: hidden;
}


.line_btn{
	text-align: center;
}





footer{
	background: url("../img/footer_bg.webp") top center no-repeat #0095BA;
	background-size: contain;
	color: #fff;
	padding-top: 350px;
}

footer .footer_rap01{
	padding-right: 100px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 50px;
}

footer .footer_rap01 .box01{
	margin-right: 35px;
}

footer .footer_rap01 .box02{
	text-align: center;
}

footer .footer_rap01 .box02 h3{
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 15px;
}

footer .footer_rap01 .box02 p{
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 15px;
}



footer ul{
	width: 850px;
	margin: auto;
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}

footer ul li{
	border-left: 1px solid #fff;
}

footer ul li:last-child{
	border-right: 1px solid #fff;
}

footer ul li a{
	color: #fff;
	font-size: 16px;
	text-align: center;
	display: block;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	padding-left: 25px;
	padding-right: 25px;
}

footer ul li a span{
	display: block;
	line-height: 100%;
}


footer small{
	background: #fff;
	font-size: 14px;
	display: block;
	color: #000;
	text-align: right;
	padding: 25px;
}